#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	char Ebarat[51], ch;
	int i, Count=0;
	cout << "Harf ra vared konid : ";
	cin >> ch;
	cout << "Ebarat ra vared konid : ";
	cin >> Ebarat;
	for(i=0; Ebarat[i] != NULL; i++)
		if(Ebarat[i] == ch)
			Count++;
	cout << "Tedad Tekrar Harf " << ch << " = " << Count << endl;
	getch();
}

